body {
    background: #0f1115;
    color: #fff;
    font-family: Arial;
    margin: 0;
}

h1 {
    text-align: center;
    padding: 10px;
    background: #1a1d24;
    margin: 0;
}

.columns {
    display: flex;
    gap: 10px;
    padding: 10px;
}

.columns > div {
    flex: 1;
}

h2 {
    text-align: center;
}

.card {
    background: #1e222b;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 12px;
    font-size: 18px;
}

.pending { border-left: 6px solid orange; }
.preparing { border-left: 6px solid yellow; }
.ready { border-left: 6px solid #00ff88; }

ul {
    padding-left: 20px;
}